@import url('https://fonts.googleapis.com/css?family=Oxanium&display=swap');
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body{
  background-image: url(/image/hero-bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: white;
  font-family:'Oxanium' , sans-serif;
  overflow-x: hidden;
}
.offcanvas-body, .offcanvas-header{
  background: #0D0D2B;
}
.nav-link {
  color: white;
}
#hero h1 {
  font-size: 48px;
font-weight: 600;

line-height: 48px;
}
#why h2{
  font-size: 36px;
  font-weight: 400;
  line-height: 40px;
}

#hash-rate{
  margin: 0 auto -100px;
}
footer h3 {
  font-size: 20px;
  font-weight: 500;
}
#newsletter {
  background-image: url(/image/newsletter-box.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-radius: 15px;
}
p {
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
}
h1 {
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
}
#newsletter input {
  border: none;
  background: none;
  border-bottom: 1px solid white;
  outline: none;
  color: white;
  font-size: 20px;
}
#hash-rate select, #hash-rate input{
   border: none;
  background: none;
  border-bottom: 1px solid black;
  outline: none;
  color: black;
  font-size: 20px;
}
#hash-rate ::placeholder{
  color: black;
  font-size: 20px;
  font-weight: 400;
}
::placeholder {
  color: white;
  font-size: 20px;
}
.card h1 {
  font-size: 32px;
    font-weight: 700;
 line-height: 52px;
}
.card p, .card i{
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}
.card span{
  font-size: 18px;
  font-weight: 500;
}


.active{
background-color:#2b076E ;
color: white;
}
